
/* ipad */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {

/* reagiert auf bootstrap hidden-md*/
/*
    and (orientation : landscape) {}
    and (orientation : portrait) {}
    */

    /* ************************* */
    /* Header Body               */
    /* ************************* */
    body, html{
        overflow-x: hidden;
        overflow-y: auto;
    }

    .navigation-links {
        width: 28%;
        padding: 15px;
        margin-left: 10px;
    }

    .kacheluebersicht {
        width: 70%;
        float: left;
    }

}

